MinovaEasy - Bug #2789

Perbaikan Tampilan Jurnal Recap
06/07/2024 11:35 AM - haykal haykal

Status: Closed Start date: 06/07/2024
Priority: High Due date: 06/14/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,
Untuk tampilan Jurnal Recap ingin ada beberapa yang diperbaiki, yaitu sebagai berikut;

Untuk yang saya beri kotak merah itu berarti typo; ingin diperbaiki sebagai berikut:
-Sub Legder Type diganti menjadi Sub Ledger Type

-Company Curr Debet diganti menjadi Company Current Debit

-Company Curr Credit diganti menjadi Company Current Credit

Untuk yang saya beri highlight kuning itu berarti ingin dihapus, yg ingin dihapus/dihilangkan adalah sebagai berikut:
-Int Doc Ref

-Ext Doc Ref

-Business Unit

-Cost Center

Dan juga ada note tambahan, yaitu:
-Untuk Sub Ledger Type Jjangan menampilkan kode, tapi langsung tulisan (seperti Customer, Vendor, d
11)

Menu Path: Financial Accounting > Reporting > Jurnal Recap
Port: http://easy.minovais.com:31146/
DB: MinovaES_Easy (di 66)

Terima kasih.

History

#1 - 06/10/2024 10:21 AM - Kezia Pawitra Yulianti
- Due date set to 06/14/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/10/2024 04:05 PM - shofwan shiddiq
- File clipboard-202406101605-wyk5w.png added

- Assignee changed from shofwan shiddiq to jihad ....
Report Result

T T

Currency

1-04 Closed Rp 0.00  220,000.00 Rp
o1 Closed Rp 0.00 2,200,000.00 Rp
1-01 Closed 2,420,000.00 0.00

Current Debet | Current Credit

-m 52933 PENGEMBANGAN AB-346/111 _— 01/04/2020 01/04/2020

0.00  220,000.00
0.00  2,200,000.00
2,420,000.00 0.00

Customer
Customer

Customer

00000006
00000006
00000006

-m 53120 PENGEMBANAGN AB-347/1l1 _— 01/04/2020 | 01/04/2020

1-04 Open 0.00  220,000.00 Rp
o1 Open Rp 0.00  2,200,000.00 Rp
1-01 Open 2,420,000.00 0.00

0.00 220,000.00
0.00 2,200,000.00
2,420,000.00 0.00

Customer
Customer

Customer

00000006
00000006
00000006

k| Post | 53125 PENGEMBANGAN mB3sym | | | o1/0s/2020 | 01f0af2020

1-04 Open 0.00  220,000.00 Rp
o1 Open Rp 0.00  2,200,000.00 Rp
1-01 Open 2,420,000.00 0.00

0.00 220,000.00
0.00 2,200,000.00
2,420,000.00 0.00

Customer
Customer

Customer

00000006
00000006
00000006

-“ 53181 PENGEMBANGAN AB-349/111 _— 01/04/2020 01/04/2020

1-04 Open 0.00  330,000.00 Rp
01 Open Rp 0.00 3,300,000.00 Rp
1-01 Open 3,630,000.00 0.00

0.00 330,000.00
0.00 3,300,000.00
3,630,000.00 0.00

Customer
Customer

Customer

00000044
00000044
00000044

-m_——— ayjosauz0 | owjoa/z20

1-04 Closed 0.00 80,000.00 Rp
01 Closed Rp 0.00  800,000.00 Rp
1-01 Closed 880,000.00 0.00

0.00 80,000.00
0.00 §00,000.00
880,000.00 0.00

Customer
Customer

Customer

00001860
00001860
00001860

-m 58660 PENGEMBANGAN AB-326/111 _— 01/04/2020 01/04/2020

1-04 Closed 0.00 330,000.00 Rp

Sudah di perbaiki sesuai request yah

SP: PRPTFIJURNALRECAP
RDL: PRPTFIJURNALRECAP

#3 - 06/11/2024 09:11 AM - jihad ....
- Status changed from Assigned to QA Test
- Assignee changed from jihad .... to haykal haykal

#4 - 06/18/2024 02:55 PM - haykal haykal
- Status changed from QA Test to Closed

0.00 330,000.00

Customer

00001744

Files

Perbaikan Jurnal Recap.png 38.5 KB 06/07/2024 haykal haykal

clipboard-202406101605-wyk5w.png 100 KB 06/10/2024 shofwan shiddiq
